/* Default new URL prompt */

"New Address" = "New Address";

/* Default new desc prompt */

"New Description" = "Description";

/* Default description for override add URL */

"Awaiting Description" = "<awaiting automatic name>";

/* Names for the whitelist toggle button */

"category on" = "Off";

"category off" = "On";

/* Install alert*/

"install notice" = "Installing Files";

"install explain 1" = "BumperCar must prepare its security files. An administrator password will be required.";

"install explain 2" = "BumperCar will now take you to the Parental Controls window where you can set restrictions on surfing. An administrator password is always required to open this window.";

"installcontinue" = "OK";

"installquit" = "Quit";

"installerror" = "Error";

"installfolderbad" = "Failed to create secure folder in library.";

"installdenied" = "BumperCar cannot continue without installing its support files.";

"repairfailed" = "BumperCar cannot continue without repairing its support files.";

/* Control settings presets */

"high" = "- Whitelist suitable for children.
- Blocks Web sites rated 1 or higher.
- Blocks Web sites containing profanity.
- Blocks Web sites listed in blacklist.
- Prevents downloading files.
- Filters search engine results.
- Limits surfing to 4 hours a day.

You may further customize these settings using the tabs above.";
"hightitle" = "High: Highly restrictive surfing.";

"medium" = "- All whitelists active.
- Surfing 2 links off whitelist allowed.
- Blocks Web sites rated 3 or higher.
- Blocks Web sites containing profanity.
- Blocks Web sites listed in blacklist.
- Filters search engine results.
- Limits surfing to 6 hours a day.

You may further customize these settings using the tabs above.";
"mediumtitle" = "Medium: Moderately restrictive surfing.";

"low" = "- Blocks Web sites rated 6 or higher.
- Blocks Web sites containing profanity.
- Blocks Web sites listed in blacklist.

You may further customize these settings using the tabs above.";
"lowtitle" = "Low: Least restrictive surfing.";

"custom" = "You have selected a customized set of restrictions. Use the tabs above to create restrictions.";
"customtitle" = "Custom: Your own settings.";
/* Window title */

"windowinsecure" = "***** SAFETY SETTINGS SUSPENDED ******";

"newdataentry" = "New Entry";

/* New curse entry */

"newcurse" = "New filtered word";

"preschoolalert" = "Preschool Mode Enabled";

"preschooldesc" = "When the Safety Settings window is closed, BumperCar will switch to a limited functionality mode. You can quit by pressing Command-Q, or return to the Safety Settings window by pressing Command-option-Q.";

"userwhitelistnamed" = "Added by User.bpl";
"kidswhitelistnamed" = "Sites for Kids.bpl";

"emptyurlprompt" = "(Educational homepage only.)";

"gamesdisabledtitle" = "Games Disabled";

"gamesdisabled" = "BumperCar's bundled games have been disabled. To enable them, please see the Advanced pane of the Safety Settings.";

"can't delete user title" = "Cannot delete";

"can't delete user explain" = "The Added By User whitelist may not be deleted. Try removing every entry in it instead.";

/* BELOW THIS LINE IS NEW IN 2.0
----------------------------------------------------------------------------------
*/

"appdamaged" = "The BumperCar application is missing some files. Please reinstall it from the original CD.";

"urldnserror" = "BumperCar was unable to locate the Web site. The address may be mistyped or nonexistent.";

"urlbadrequest" = "BumperCar could not process this address. It may be mistyped or nonexistent.";

"urlbadconnect" = "BumperCar could not connect to this Web site.";

"urlnetworkerror" = "BumperCar could not connect to the Internet. Your connection may be having problems.";

"urlbadresult" = "BumperCar received a bad response from the Web site.";

"urlnotfound" = "BumperCar could not locate the requested file on the Web site.";

"nodownloadingtitle" = "Downloading Not Permitted";

"nodownloadingexplanation" = "Downloading files to disk has been disabled.";

"urldesctemplate" = "URL for updating %@:";

"googletemplate" = "http://www.google.com/search?q=";

"emptyhistory" = "No pages visited";

"nobookmarks" = "No Bookmarks";

"feedbackurl" = "http://www.freeverse.com/support/form.php";

"last curse prompt" = "The last curse word that prevented a Web site from loading was \"%@\".";

"expirenote" = "Trial Expired";

"expireexp" = "This trial version of BumperCar has expired. You can purchase the full version at the Freeverse online store ( http://store.freeverse.com ).";

"storeurl" = "http://store.freeverse.com";

"screwedupaccount" = "Either the account or password has not been entered. Both are required for network updating. Leave both fields blank to disable network updating.";

"screwedupaccountexp" = "An account name and a password must both be entered. Leave both fields empty to disable networked page lists.";

"enablenetworkwithoutaccount" = "Enter an account name and password to enable network updating. You can obtain an account for your educational institution by contacting business@freeverse.com .";

/* "accessurl" = "http://216.220.117.113/metadata.txt?account=%@&password=%@&metadata=1"; */

"accessurl" = "http://dev.freeverse.com/bumpercar/metadata.php?account=%@&password=%@&metadata=1";

"whitelistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@";

"blacklistsubmiturl" = "http://dev.freeverse.com/bumpercar/submitlink.php?account=%@&password=%@&p_url=%@&blacklist=1";

"whitelistchanged" = "Whitelists Changed";

"whitelistexp" = "A new whitelist must be added to remain synchronized. An administrator password is required.";

"install explain 3" = "BumperCar settings are being shared among accounts on this computer. This copy will use the shared settings automatically. You can review these settings in the Parental Controls window, or change them from any account.";

"customurlerror" = "Custom Homepage Error";

"customurlexp" = "The Web site entered is not valid.";

"personaldataerror" = "Personal Data Error";

"personaldataexp" = "Entries in the personal data filter may not contain spaces. Try entering the words one by one as separate items.";

"javascriptalert" = "JavaScript Alert";

/* dotmac alerts */

"accounterror" = "Account Error";

"accounterrorexp" = "The username and password entered were refused by .Mac.";

"accountnetworkerror" = "Network Error";

"accountnetworkerrorexp" = "A network error occurred while communicating with .Mac.";

"obfuscatorerr" = "Account Error";

"obfuscatorerrexp" = "You must enter a Location for the remote history.";

"dotmacdisabled" = ".Mac Remote History is disabled.";

/* Elements on remote history page */

"remotehistoryheader" = "<?xml version=\"1.0\" encoding=\"iso-8859-1\"?>
<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\"
\"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">
<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">
<head>
<meta http-equiv=\"content-type\" content=\"text/html; charset=iso-8859-1\" />
<title>%@'s BumperCar Remote History</title>
<link href=\"http://freeverse.cachefly.net/Mac/BumperCar/remotestyle/bc_history_style.css\" rel=\"stylesheet\" media=\"all\" type=\"text/css\" />
</head>
<body>
<div id=\"header\"></div>";

"remotehistorytrailer" = "
	</body>
</html>
";

"remotehistorydateelementheader" = "		<div class=\"day_wrapper\">
			<h1>%@</h1>
			<ul>
";

"remotehistorydateelementtrailer" = "			</ul>
		</div>
";

"remotehistorypageelement" = "<li><a href=\"%@\">%@</a></li>";

"remotehistoryverifybutton" = "Verify";					//we need to verify the info since you changed it

"remotehistoryokbutton" = "OK";							//you may exit this sheet now

"(Off)" = "(Off)";										//Off indicator for whitelist title list

"New Bookmark" = "New Bookmark";						//Title for brand-new bookmark

"Favorites" = "Favorites";								//Bookmark favorites category

"historydateformat" = "%A (%b %e)";						//Weekday ((short month name) (month day without leading zero))